.header {
	background-color: #282c34;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: calc(10px + 2vmin);
	color: white;
	padding: 20px 0;
}

.mainmenu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 18px;
}

.mainmenu .mainmenu-item {
	margin: 0 10px;
}

.mainmenu .mainmenu-item a {
	color: white;
	text-decoration: none;
}

.mainmenu .mainmenu-item a:hover {
	color: #61dafb;
}

.mainmenu .mainmenu-item a.active {
	color: #61dafb;
	cursor: default;
}

